font_family      FiraCode Nerd Font
font_size 15.0
disable_ligatures never
scrollback_pager nvim -c 'setlocal number|Man!' -c "autocmd VimEnter * normal G" -
enable_audio_bell no
visual_bell_duration 0.01
visual_bell_color yellow
window_alert_on_bell yes
bell_on_tab "🔔 "
tab_bar_edge top
tab_bar_style powerline
tab_powerline_style slanted
tab_title_template "{index} {fmt.fg.red}{bell_symbol}{activity_symbol}{fmt.fg.tab}{title}"
foreground #dddddd
background #111111
shell zsh
editor nvim
allow_remote_control socket-only
listen_on unix:///tmp/kitty.sock
env KITTY_TERM=TRUE
shell_integration enabled

# kitty-scrollback.nvim Kitten alias
action_alias kitty_scrollback_nvim kitten /home/plex/.local/share/nvim/lazy/kitty-scrollback.nvim/python/kitty_scrollback_nvim.py --nvim-args /tmp/kitty_scrollback.sh

# Browse scrollback buffer in nvim
map kitty_mod+h kitty_scrollback_nvim
# Browse output of the last shell command in nvim
map kitty_mod+g kitty_scrollback_nvim --config ksb_builtin_last_cmd_output
# Show clicked command output in nvim
mouse_map ctrl+shift+right press ungrabbed combine : mouse_select_command_output : kitty_scrollback_nvim --config ksb_builtin_last_visited_cmd_output



map alt+e        next_tab
map alt+q     previous_tab
# i want that for neovim
map ctrl+shift+s no_op

map shift+alt+f11 toggle_fullscreen
